<?xml version="1.0"?>
<GUI 
	orientation="vertical" 
	align="center" 
	layout="fill_parent"
	padding="10, 10, 10, 10"
	debug="false">
	<Layout>
		<Label
			text="Hello World"
			colour="255" fontsize="30"/>
	</Layout>
</GUI>